Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0427

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2002-0427
Last Modified 05 Sep 2008 04:27:59
Published 12 Aug 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0427

Summary

Buffer overflows in fpexec in mod_frontpage before 1.6.1 may allow attackers to gain root privileges.

Vulnerable Systems

Application

  • Christof Pohl Improved Mod Frontpage 1.3.2

  • Christof Pohl Improved Mod Frontpage 1.4.1

  • Christof Pohl Improved Mod Frontpage 1.5

  • Christof Pohl Improved Mod Frontpage 1.5.1


References

BID - 4251

XF - apache-modfrontpage-bo(8400)

MANDRAKE - MDKSA-2002:021

FREEBSD - FreeBSD-SA-02:17


Last Updated: 27 May 2016 10:36:54